## haskell-reactive-banana 0.4.2.0

=== debian/changelog ===
haskell-reactive-banana (0.4.2.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 18 Oct 2011 19:16:52 -0400
