## haskell-reactive-banana 0.4.3.1

=== debian/changelog ===
haskell-reactive-banana (0.4.3.1-2) unstable; urgency=low

  * Sourceful upload to rebuild -doc package.

 -- Clint Adams <clint@debian.org>  Sat, 18 Feb 2012 08:05:26 -0800

haskell-reactive-banana (0.4.3.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 07 Jan 2012 18:29:41 -0500
