## haskell-reactive-banana 0.6.0.0

=== debian/changelog ===
haskell-reactive-banana (0.6.0.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 19 May 2012 10:31:07 -0400
