=== debian/control ===
--- 
+++ 
@@ -8,20 +8,32 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
+  , libghc-transformers-dev (>> 0.2)
+  , libghc-transformers-dev (<< 0.4)
+  , libghc-transformers-prof
+  , libghc-vault-dev (>> 0.2)
+  , libghc-vault-dev (<< 0.3)
+  , libghc-vault-prof
   , libghc-quickcheck2-dev (>> 2.4)
   , libghc-quickcheck2-dev (<< 2.5)
   , libghc-quickcheck2-prof
-  , libghc-transformers-dev (>> 0.2)
-  , libghc-transformers-dev (<< 0.3)
-  , libghc-transformers-prof
-  , libghc-vault-dev (>> 0.1)
-  , libghc-vault-dev (<< 0.2)
-  , libghc-vault-prof
+  , libghc-fclabels-dev (>> 1.1)
+  , libghc-fclabels-dev (<< 1.2)
+  , libghc-fclabels-prof
+  , libghc-unordered-containers-dev (>> 0.2.1)
+  , libghc-unordered-containers-dev (<< 0.3)
+  , libghc-unordered-containers-prof
+  , libghc-hashable-dev (>> 1.1)
+  , libghc-hashable-dev (<< 1.2)
+  , libghc-hashable-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-quickcheck2-doc
   , libghc-transformers-doc
   , libghc-vault-doc
-Standards-Version: 3.9.2
+  , libghc-quickcheck2-doc
+  , libghc-fclabels-doc
+  , libghc-unordered-containers-doc
+  , libghc-hashable-doc
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/reactive-banana
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-reactive-banana
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-reactive-banana
