## haskell-reactive-banana 0.7.0.1

=== debian/changelog ===
haskell-reactive-banana (0.7.0.1-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 22 Oct 2012 21:12:53 +0200
