=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-transformers-dev (>> 0.2)
@@ -15,11 +15,8 @@
   , libghc-vault-dev (<< 0.3)
   , libghc-vault-prof
   , libghc-quickcheck2-dev (>> 2.4)
-  , libghc-quickcheck2-dev (<< 2.5)
+  , libghc-quickcheck2-dev (<< 2.6)
   , libghc-quickcheck2-prof
-  , libghc-fclabels-dev (>> 1.1)
-  , libghc-fclabels-dev (<< 1.2)
-  , libghc-fclabels-prof
   , libghc-unordered-containers-dev (>> 0.2.1)
   , libghc-unordered-containers-dev (<< 0.3)
   , libghc-unordered-containers-prof
@@ -30,10 +27,9 @@
   , libghc-transformers-doc
   , libghc-vault-doc
   , libghc-quickcheck2-doc
-  , libghc-fclabels-doc
   , libghc-unordered-containers-doc
   , libghc-hashable-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/reactive-banana
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-reactive-banana
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-reactive-banana
