## haskell-reactive-banana 0.7.1.2

=== debian/changelog ===
haskell-reactive-banana (0.7.1.2-1) unstable; urgency=low

  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Tue, 28 May 2013 11:53:57 +0100

haskell-reactive-banana (0.7.0.1-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:39 +0200

haskell-reactive-banana (0.7.0.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:49 +0200
