=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
   , libghc-transformers-dev (>> 0.2)
@@ -14,19 +14,15 @@
   , libghc-vault-dev (>> 0.2)
   , libghc-vault-dev (<< 0.3)
   , libghc-vault-prof
-  , libghc-quickcheck2-dev (>> 2.4)
-  , libghc-quickcheck2-dev (<< 2.6)
-  , libghc-quickcheck2-prof
   , libghc-unordered-containers-dev (>> 0.2.1)
   , libghc-unordered-containers-dev (<< 0.3)
   , libghc-unordered-containers-prof
   , libghc-hashable-dev (>> 1.1)
-  , libghc-hashable-dev (<< 1.2)
+  , libghc-hashable-dev (<< 1.3)
   , libghc-hashable-prof
 Build-Depends-Indep: ghc-doc
   , libghc-transformers-doc
   , libghc-vault-doc
-  , libghc-quickcheck2-doc
   , libghc-unordered-containers-doc
   , libghc-hashable-doc
 Standards-Version: 3.9.4
@@ -42,10 +38,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: small but solid library for FRP
- This package provides a library for the Haskell programming language.  See
- http://www.haskell.org/ for more information on Haskell.
- .
+Description: small but solid library for FRP${haskell:ShortBlurb}
  The current focus of this library is to implement a subset of the semantic
  model for functional reactive programming pioneered by Conal Elliott.
  .
@@ -64,6 +57,8 @@
  Stability forecast: Known inefficiencies that will be addressed. No
  semantic bugs expected. Significant API changes are likely in future
  versions.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-reactive-banana-prof
 Architecture: any
@@ -72,10 +67,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: small but solid library for FRP; profiling libraries
- This package provides a library for the Haskell programming language.  See
- http://www.haskell.org/ for more information on Haskell.
- .
+Description: small but solid library for FRP${haskell:ShortBlurb}
  The current focus of this library is to implement a subset of the semantic
  model for functional reactive programming pioneered by Conal Elliott.
  .
@@ -94,6 +86,8 @@
  Stability forecast: Known inefficiencies that will be addressed. No
  semantic bugs expected. Significant API changes are likely in future
  versions.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-reactive-banana-doc
 Section: doc
@@ -101,10 +95,7 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: small but solid library for FRP; documentation
- This package provides a library for the Haskell programming language.  See
- http://www.haskell.org/ for more information on Haskell.
- .
+Description: small but solid library for FRP${haskell:ShortBlurb}
  The current focus of this library is to implement a subset of the semantic
  model for functional reactive programming pioneered by Conal Elliott.
  .
@@ -123,5 +114,7 @@
  Stability forecast: Known inefficiencies that will be addressed. No
  semantic bugs expected. Significant API changes are likely in future
  versions.
+ .
+ ${haskell:Blurb}
