## haskell-reactive-banana 0.7.1.3

=== debian/changelog ===
haskell-reactive-banana (0.7.1.3-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 04 Jul 2015 11:42:25 +0100

haskell-reactive-banana (0.7.1.3-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Jun 2015 17:03:45 +0100

haskell-reactive-banana (0.7.1.3-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:52:51 +0200

haskell-reactive-banana (0.7.1.3-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:32:10 +0100

haskell-reactive-banana (0.7.1.3-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Louis Bettens ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 14 Oct 2013 22:44:09 +0200
