=== debian/control ===
--- 
+++ 
@@ -5,14 +5,11 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-transformers-dev (>> 0.2)
-  , libghc-transformers-dev (<< 0.4)
-  , libghc-transformers-prof
-  , libghc-vault-dev (>> 0.2)
-  , libghc-vault-dev (<< 0.3)
+  , libghc-vault-dev (>> 0.3)
+  , libghc-vault-dev (<< 0.4)
   , libghc-vault-prof
   , libghc-unordered-containers-dev (>> 0.2.1)
   , libghc-unordered-containers-dev (<< 0.3)
@@ -21,7 +18,6 @@
   , libghc-hashable-dev (<< 1.3)
   , libghc-hashable-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-transformers-doc
   , libghc-vault-doc
   , libghc-unordered-containers-doc
   , libghc-hashable-doc
