=== debian/control ===
--- 
+++ 
@@ -1,39 +1,43 @@
 Source: haskell-reactive-banana
-Section: haskell
-Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 9)
-  , cdbs
-  , haskell-devscripts (>= 0.9)
-  , ghc
-  , ghc-prof
-  , libghc-vault-dev (>> 0.3)
-  , libghc-vault-dev (<< 0.4)
-  , libghc-vault-prof
-  , libghc-unordered-containers-dev (>> 0.2.1)
-  , libghc-unordered-containers-dev (<< 0.3)
-  , libghc-unordered-containers-prof
-  , libghc-hashable-dev (>> 1.1)
-  , libghc-hashable-dev (<< 1.3)
-  , libghc-hashable-prof
-Build-Depends-Indep: ghc-doc
-  , libghc-vault-doc
-  , libghc-unordered-containers-doc
-  , libghc-hashable-doc
-Standards-Version: 3.9.4
-Homepage: http://hackage.haskell.org/package/reactive-banana
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-reactive-banana
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-reactive-banana
+Priority: extra
+Section: haskell
+Build-Depends: debhelper (>= 9),
+ haskell-devscripts (>= 0.10),
+ cdbs,
+ ghc,
+ ghc-prof,
+ libghc-hashable-dev (>= 1.1),
+ libghc-hashable-dev (<< 1.3),
+ libghc-hashable-prof,
+ libghc-psqueues-dev (>= 0.2),
+ libghc-psqueues-dev (<< 0.3),
+ libghc-psqueues-prof,
+ libghc-unordered-containers-dev (>= 0.2.1.0),
+ libghc-unordered-containers-dev (<< 0.3),
+ libghc-unordered-containers-prof,
+ libghc-vault-dev (>= 0.3),
+ libghc-vault-dev (<< 0.4),
+ libghc-vault-prof,
+Build-Depends-Indep: ghc-doc,
+ libghc-hashable-doc,
+ libghc-psqueues-doc,
+ libghc-unordered-containers-doc,
+ libghc-vault-doc,
+Standards-Version: 3.9.6
+Homepage: http://wiki.haskell.org/Reactive-banana
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-reactive-banana-dev
 Architecture: any
-Depends: ${haskell:Depends}
-  , ${shlibs:Depends}
-  , ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
-Provides: ${haskell:Provides}
+Depends: ${haskell:Depends},
+ ${shlibs:Depends},
+ ${misc:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
+Provides: ${haskell:Provides},
 Description: small but solid library for FRP${haskell:ShortBlurb}
  The current focus of this library is to implement a subset of the semantic
  model for functional reactive programming pioneered by Conal Elliott.
@@ -58,11 +62,11 @@
 
 Package: libghc-reactive-banana-prof
 Architecture: any
-Depends: ${haskell:Depends}
-  , ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
-Provides: ${haskell:Provides}
+Depends: ${haskell:Depends},
+ ${misc:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
+Provides: ${haskell:Provides},
 Description: small but solid library for FRP${haskell:ShortBlurb}
  The current focus of this library is to implement a subset of the semantic
  model for functional reactive programming pioneered by Conal Elliott.
@@ -86,11 +90,12 @@
  ${haskell:Blurb}
 
 Package: libghc-reactive-banana-doc
+Architecture: all
 Section: doc
-Architecture: all
-Depends: ${misc:Depends}, ${haskell:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
+Depends: ${misc:Depends},
+ ${haskell:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
 Description: small but solid library for FRP${haskell:ShortBlurb}
  The current focus of this library is to implement a subset of the semantic
  model for functional reactive programming pioneered by Conal Elliott.
@@ -112,5 +117,3 @@
  versions.
  .
  ${haskell:Blurb}
-
-
