## haskell-reactive-banana 1.1.0.0

=== debian/changelog ===
haskell-reactive-banana (1.1.0.0-1build2) yakkety; urgency=medium

  * No-change rebuild against libghc-unordered-containers-dev-0.2.7.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 06:52:16 +0000

haskell-reactive-banana (1.1.0.0-1build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 17 Jun 2016 18:43:24 +0100

haskell-reactive-banana (1.1.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Thu, 17 Mar 2016 18:51:37 +0100
