=== debian/control ===
Source: haskell-reactive-banana
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-hashable-dev (>= 1.1),
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-prof,
 libghc-pqueue-dev (>= 1.0),
 libghc-pqueue-dev (<< 1.4),
 libghc-pqueue-prof,
 libghc-unordered-containers-dev (>= 0.2.1.0),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof,
 libghc-vault-dev (>= 0.3),
 libghc-vault-dev (<< 0.4),
 libghc-vault-prof,
Build-Depends-Indep: ghc-doc,
 libghc-hashable-doc,
 libghc-pqueue-doc,
 libghc-unordered-containers-doc,
 libghc-vault-doc,
Standards-Version: 3.9.6
Homepage: http://wiki.haskell.org/Reactive-banana
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Library for functional reactive programming (FRP)
 Reactive-banana is a library for Functional Reactive Programming (FRP).
 .
 FRP offers an elegant and concise way to express interactive programs
 such as graphical user interfaces, animations, computer music or
 robot controllers. It promises to avoid the spaghetti code that is
 all too common in traditional approaches to GUI programming.

Package: libghc-reactive-banana-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-reactive-banana-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-reactive-banana-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
