=== debian/control ===
--- 
+++ 
@@ -1,22 +1,26 @@
 Source: haskell-reactive-banana
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.1),
  libghc-hashable-prof,
- libghc-pqueue-dev (<< 1.4),
  libghc-pqueue-dev (>= 1.0),
+ libghc-pqueue-dev (<< 1.5),
  libghc-pqueue-prof,
+ libghc-semigroups-dev (>= 0.13),
+ libghc-semigroups-dev (<< 0.19),
+ libghc-semigroups-prof,
+ libghc-unordered-containers-dev (>= 0.2.1.0),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2.1.0),
  libghc-unordered-containers-prof,
@@ -27,12 +31,13 @@
  ghc-doc,
  libghc-hashable-doc,
  libghc-pqueue-doc,
+ libghc-semigroups-doc,
  libghc-unordered-containers-doc,
  libghc-vault-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://wiki.haskell.org/Reactive-banana
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-reactive-banana
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-reactive-banana
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-reactive-banana]
 X-Description: Library for functional reactive programming (FRP)
  Reactive-banana is a library for Functional Reactive Programming (FRP).
  .
