## haskell-reactive-banana 1.2.1.0

=== debian/changelog ===
haskell-reactive-banana (1.2.1.0-2build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:45:25 +0000

haskell-reactive-banana (1.2.1.0-2build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Aug 2020 22:51:07 +0200

haskell-reactive-banana (1.2.1.0-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 09:14:20 +0200

haskell-reactive-banana (1.2.1.0-2) unstable; urgency=medium

  * Patch for newer hashable.  closes: #964833.

 -- Clint Adams <clint@debian.org>  Fri, 10 Jul 2020 20:35:40 -0400

haskell-reactive-banana (1.2.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 23:00:52 -0400
