=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-reactive-banana
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -11,14 +12,14 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.1),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
  libghc-pqueue-dev (>= 1.0),
  libghc-pqueue-dev (<< 1.5),
  libghc-pqueue-prof,
  libghc-semigroups-dev (>= 0.13),
- libghc-semigroups-dev (<< 0.19),
+ libghc-semigroups-dev (<< 0.20),
  libghc-semigroups-prof,
  libghc-unordered-containers-dev (>= 0.2.1.0),
  libghc-unordered-containers-dev (<< 0.3),
@@ -34,7 +35,7 @@
  libghc-semigroups-doc,
  libghc-unordered-containers-doc,
  libghc-vault-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://wiki.haskell.org/Reactive-banana
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-reactive-banana
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-reactive-banana]
