## haskell-reactive-banana 1.3.0.0

=== debian/changelog ===
haskell-reactive-banana (1.3.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1015801)
  * Declare compliance with Debian policy 4.6.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 16:48:19 +0300
