## haskell-reactive-banana 1.3.1.0

=== debian/changelog ===
haskell-reactive-banana (1.3.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Oct 2022 19:59:10 +0300
