=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-reactive-banana
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -13,14 +12,17 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hashable-dev (>= 1.1),
- libghc-hashable-dev (<< 1.4),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
  libghc-pqueue-dev (>= 1.0),
  libghc-pqueue-dev (<< 1.5),
  libghc-pqueue-prof,
  libghc-semigroups-dev (>= 0.13),
- libghc-semigroups-dev (<< 0.20),
+ libghc-semigroups-dev (<< 0.21),
  libghc-semigroups-prof,
+ libghc-these-dev (>= 0.2),
+ libghc-these-dev (<< 1.2),
+ libghc-these-prof,
  libghc-unordered-containers-dev (>= 0.2.1.0),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2.1.0),
@@ -33,9 +35,10 @@
  libghc-hashable-doc,
  libghc-pqueue-doc,
  libghc-semigroups-doc,
+ libghc-these-doc,
  libghc-unordered-containers-doc,
  libghc-vault-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: http://wiki.haskell.org/Reactive-banana
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-reactive-banana
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-reactive-banana]
