## haskell-reactive-banana 1.3.2.0

=== debian/changelog ===
haskell-reactive-banana (1.3.2.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 05 Oct 2024 21:21:27 +0300

haskell-reactive-banana (1.3.2.0-2) unstable; urgency=medium

  * Patch for newer these.

 -- Clint Adams <clint@debian.org>  Fri, 15 Sep 2023 14:55:39 -0400

haskell-reactive-banana (1.3.2.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 13 Sep 2023 13:22:40 -0400
