=== debian/control ===
--- 
+++ 
@@ -15,13 +15,13 @@
  libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
  libghc-pqueue-dev (>= 1.0),
- libghc-pqueue-dev (<< 1.5),
+ libghc-pqueue-dev (<< 1.6),
  libghc-pqueue-prof,
  libghc-semigroups-dev (>= 0.13),
  libghc-semigroups-dev (<< 0.21),
  libghc-semigroups-prof,
  libghc-these-dev (>= 0.2),
- libghc-these-dev (<< 1.2),
+ libghc-these-dev (<< 1.3),
  libghc-these-prof,
  libghc-unordered-containers-dev (>= 0.2.1.0),
  libghc-unordered-containers-dev (<< 0.3),
@@ -38,8 +38,8 @@
  libghc-these-doc,
  libghc-unordered-containers-doc,
  libghc-vault-doc,
-Standards-Version: 4.6.1
-Homepage: http://wiki.haskell.org/Reactive-banana
+Standards-Version: 4.7.0
+Homepage: https://wiki.haskell.org/Reactive-banana
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-reactive-banana
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-reactive-banana]
 X-Description: Library for functional reactive programming (FRP)
